TrackballDragger File Reference
`#include <osgManipulator/RotateCylinderDragger>`
`#include <osgManipulator/RotateSphereDragger>`
`#include <osg/ShapeDrawable>`
`#include <osg/Geometry>`
`#include <osg/Geode>`
`#include <osg/LineWidth>`

Go to the source code of this file.

## Classes

class | osgManipulator::TrackballDragger

## Namespaces

namespace | osgManipulator

## Macros

#define | OSGMANIPULATOR_TRACKBALLDRAGGER 1

## Macro Definition Documentation

## OSGMANIPULATOR_TRACKBALLDRAGGER

#define OSGMANIPULATOR_TRACKBALLDRAGGER 1